<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.14" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="dir_0aa16f4ca2409409f507ac1f3ab93e74" kind="dir">
    <compoundname>CYBLE-416045-EVAL</compoundname>
    <innerfile refid="cybsp__types_8h">cybsp_types.h</innerfile>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location file="bsp/boards/psoc6/CYBLE-416045-EVAL/" />
  </compounddef>
</doxygen>